`<rendition>` | (rendition) supplies information about the intended rendition of one or more elements.
Attributes: |
Example |
Note | Future releases of these Guidelines will provide for more detailed specifications of rendition in terms of DSSSL properties; the present proposal provides a hook for these extensions only.
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Parents | tagsDecl
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration |
    <!ELEMENT rendition     - O  (%paraContent)                     >
    <!ATTLIST rendition          %a.global                          >
See | 5.3.4

Back to index